Did I find the right examples for you? yes no      Crawl my project      Python Jobs

All Samples(5)  |  Call(5)  |  Derive(0)  |  Import(0)

src/r/h/rhinopython-HEAD/scripts/rhinoscript/plane.py   rhinopython(Download)
    plane1 = rhutil.coerceplane(plane1, True)
    plane2 = rhutil.coerceplane(plane2, True)
    rc, line = Rhino.Geometry.Intersect.Intersection.PlanePlane(plane1, plane2)
    if rc: return line.From, line.To
 

src/l/a/ladybug-HEAD/src/Ladybug_SolarFan.py   ladybug(Download)
        angle = rc.Geometry.Vector3d.VectorAngle(z0, z1)
 
        intersect, axis = rc.Geometry.Intersect.Intersection.PlanePlane(originalPlane, newPlane)
 
        if intersect:

src/l/a/ladybug-HEAD/src/Ladybug_SolarEnvelope.py   ladybug(Download)
        angle = rc.Geometry.Vector3d.VectorAngle(z0, z1)
 
        intersect, axis = rc.Geometry.Intersect.Intersection.PlanePlane(originalPlane, newPlane)
 
        if intersect:

src/l/a/ladybug-HEAD/src/Ladybug_Shadow Study.py   ladybug(Download)
        angle = rc.Geometry.Vector3d.VectorAngle(z0, z1)
 
        intersect, axis = rc.Geometry.Intersect.Intersection.PlanePlane(originalPlane, newPlane)
 
        if intersect:

src/l/a/ladybug-HEAD/src/Ladybug_ShadingDesigner.py   ladybug(Download)
        angle = rc.Geometry.Vector3d.VectorAngle(z0, z1)
 
        intersect, axis = rc.Geometry.Intersect.Intersection.PlanePlane(originalPlane, newPlane)
 
        if intersect: